## rust-femme 2.2.1~dfsg

=== debian/changelog ===
rust-femme (2.2.1~dfsg-6) unstable; urgency=medium

  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * relax to (build-/autopkgtest-)depend unversioned
    when version is satisfied in Debian stable

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 12 Jul 2024 13:21:03 +0200

rust-femme (2.2.1~dfsg-5) unstable; urgency=medium

  * update dh-cargo fork

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Aug 2023 09:28:57 +0200

rust-femme (2.2.1~dfsg-4) unstable; urgency=medium

  * tighten autopkgtests

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Feb 2023 18:02:15 +0100

rust-femme (2.2.1~dfsg-3) unstable; urgency=medium

  * change binary library package to be arch-independent
  * declare compliance with Debian Policy 4.6.2
  * stop superfluously provide virtual unversioned feature package
  * update dh-cargo fork;
    build-depend on libstring-shellquote-perl
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 16:22:21 +0100

rust-femme (2.2.1~dfsg-2) unstable; urgency=medium

  * re-release for building with auto-builder

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Oct 2022 19:59:14 +0200

rust-femme (2.2.1~dfsg-1) unstable; urgency=low

  * initial Release;
    closes: Bug#1019484

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 20 Oct 2022 23:08:22 +0200
