=== debian/control ===
Source: rust-femme
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-js-sys-0.3+default-dev <!nocheck>,
 librust-kv-log-macro-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-log-0.4+kv-unstable-dev <!nocheck>,
 librust-log-0.4+kv-unstable-serde-dev <!nocheck>,
 librust-log-0.4+std-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev <!nocheck>,
 librust-wasm-bindgen-0.2+serde-serialize-dev <!nocheck>,
 librust-web-sys-0.3-dev <!nocheck>,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/rust-femme.git
Vcs-Browser: https://salsa.debian.org/debian/rust-femme
Homepage: https://github.com/lrlna/femme
Rules-Requires-Root: no

Package: librust-femme-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-cfg-if-1+default-dev,
 librust-js-sys-0.3+default-dev,
 librust-log-0.4+default-dev,
 librust-log-0.4+kv-unstable-dev,
 librust-log-0.4+kv-unstable-serde-dev,
 librust-log-0.4+std-dev,
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-wasm-bindgen-0.2+default-dev,
 librust-wasm-bindgen-0.2+serde-serialize-dev,
 librust-web-sys-0.3-dev,
 ${misc:Depends},
Provides:
 librust-femme-2+default-dev (= ${binary:Version}),
 librust-femme-2-dev (= ${binary:Version}),
 librust-femme-2.2-dev (= ${binary:Version}),
 librust-femme-2.2.1-dev (= ${binary:Version}),
Description: pretty-printer and ndjson logger for log crate - Rust source code
 Not just a pretty (inter)face.
 .
 femme is a pretty-printer and ndjson logger for the log crate.
 .
 This package contains the source for the Rust femme crate,
 packaged for use with cargo and dh-cargo.
