=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test femme 2.2.1
 --all-targets --all-features
Features: test-name=rust-femme-2:@
Depends:
 dh-cargo,
 librust-femme-2-dev,
 librust-kv-log-macro-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test femme 2.2.1
 --all-targets
Features: test-name=rust-femme-2:default
Depends:
 dh-cargo,
 librust-femme-2+default-dev,
 librust-kv-log-macro-1+default-dev,
Restrictions: allow-stderr

Test-Command: /usr/share/cargo/bin/cargo-auto-test femme 2.2.1
 --all-targets --no-default-features
Features: test-name=rust-femme-2:
Depends:
 dh-cargo,
 librust-femme-2-dev,
 librust-kv-log-macro-1+default-dev,
Restrictions: allow-stderr
